# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'exceptiongem/version'

Gem::Specification.new do |spec|
  spec.name          = "exceptiongem"
  spec.version       = Exceptiongem::VERSION
  spec.authors       = ["Vincent Kabongo"]
  spec.email         = ["vincent.kabongo@gmail.com"]
  spec.summary       = %q{Handles Exception pages}
  spec.description   = %q{redirect users to correct pages during an exception such as routingerror...}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
